

/*
	parents_support.css
	
	These are special styles for the secondary tab navigation
	on the parents support pages, e.g.
	
	http://mdk12.org/assessments/k_8/parents_support/index.html
	http://mdk12.org/assessments/k_8/parents_support/index_ab.html
	http://mdk12.org/assessments/k_8/parents_support/index_ac.html
	http://mdk12.org/assessments/k_8/parents_support/parents_c.html
	http://mdk12.org/assessments/k_8/parents_support/parents_cb.html
	http://mdk12.org/assessments/k_8/parents_support/parents_cc.html
	
	This assumes /data/css/navtabs.css is already loaded,
	and extends the styles therein for the above specific pages
*/

div#NavTabSet div.NavTab {
	width: auto;
	margin-left: 1px;
}

div#NavTabSet li {
	list-style-type: none;
}

div#NavTabSet a {
	color: #8a5301;
}

div#NavTabSet a:hover {
	text-decoration: underline;
}



div#NavTabSet li.reading a, div#NavTabSet li.reading span {
	padding-right: 77px !important;
}

div#NavTabSet li.mathematics a, div#NavTabSet li.mathematics span {
	padding-right: 59px !important;
}

div#NavTabSet li.science a, div#NavTabSet li.science span {
	padding-right: 82px !important;
}


div.tabArea {
	background-color: white;
}

div.tabAreaFooter {
	background: #f7f6f1 url(/share/i/parent_support_footer_white.gif) bottom repeat-x;
	height: 13px;
	margin: 0 0 0 -1px;
	padding: 0;
}

/* @group high_school parents support */

table.hsa_parents_support_indextable th {
	font-weight: bold;
	text-align: center;
}

table.hsa_parents_support_passingtable th, table.hsa_parents_support_passingtable td {
	padding: 2px 4px;
	border: 1px solid #424242;
}

table.hsa_parents_support_passingtable th {
	font-weight: bold;
	color: white;
	background-color: #424242;
}

/* @end */





